MPI_File_set_info(3)

NAME
MPI_File_set_info - Sets new values for the hints associated with a file

SYNOPSIS
int MPI_File_set_info(MPI_File fh, MPI_Info info)

INPUT PARAMETERS
fh  - file handle (handle)
info
    - info object (handle)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for MPI_WTIME and MPI_WTICK ) have an additional argument ierr at the end of the argument list. ierr is an integer and has the same meaning as the return value of the routine in C. In Fortran, MPI routines are subroutines, and are invoked with the call statement. All MPI objects (e.g., MPI_Datatype , MPI_Comm ) are of type INTEGER in Fortran.